<template>
	<view>
			<uni-list>
				<uni-list-item title="整机录入"  @click="machine()" ></uni-list-item>
				<uni-list-item title="模块录入"  @click="modules()" ></uni-list-item>
			</uni-list>
	</view>
</template>

<script>
	import {
		mapState,
		mapActions,
		mapMutations
	} from 'vuex'
	import uniCollapse from '@/components/uni-collapse/uni-collapse.vue'
	import uniCollapseItem from '@/components/uni-collapse-item/uni-collapse-item.vue'
	import uniList from '@/components/uni-list/uni-list.vue'
	import uniListItem from '@/components/uni-list-item/uni-list-item.vue'
	import {
		dateUtils
	} from '@/common/util.js';
	export default {
		components: {
			uniCollapse,
			uniCollapseItem,
			uniList,
			uniListItem,
		},
		data() {
			return {
				
			}
		},
		methods: {
			machine(){
				uni.navigateTo({
					url: 'addMachine',
				});
			},
			modules(){
				uni.navigateTo({
					url: 'addModules',
				});
			}
		}
	}
</script>

<style>

</style>
